[<text>
<title>hechinger &lt;hecha&gt; bonds upgraded by s/p</title>
<dateline>    new york, march 18 - </dateline>standard and poor's corp said it
raised to a-minus from bbb-plus hechinger co's 19.9 mln dlrs of
industrial revenue bonds.
    yesterday, s and p upgraded to bbb-plus from bbb the
company's 86 mln dlrs of convertible subordinated debentures of
2009 and assigned a bbb-plus rating to hechinger's planned 100
mln dlr issue of convertible debt due 2012.
    in its release yesterday, s and p cited what it termed an
outstanding record of sales and earnings growth by hechinger.
 reuter
</text>]